#fw-section-hero-video-38411f61-6bd7-46a7-ad4f-2e6f06d1eb90 {
--color-primary: #583d06;
--color-primary-rgb: 88, 61, 6;
--color-background: #150B17;
--color-background-rgb: 21, 11, 23;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #000000;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #583d06;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-text-carousel-bcf71f09-dc17-4056-9b54-6eb7774ebb88 {
--font-heading-scale: 0.88;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-bcf71f09-dc17-4056-9b54-6eb7774ebb88 {
--color-primary: #150B17;
--color-primary-rgb: 21, 11, 23;
--color-background: #150B17;
--color-background-rgb: 21, 11, 23;
--color-on-background: #FFFFF6;
--color-on-background-rgb: 255, 255, 246;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #FFFFF6;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #150B17;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #FFFFF6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFF6;
--secondary-btn-border-color: #FFFFF6;

}





































#fw-section-password {
--font-heading-scale: 1.23;
--font-body-scale: 0.96;
}